html, body { height: 100%; min-height:100%; }
dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote { margin:0; padding:0; }
img { border:0; vertical-align: top; } .clear { clear: both ;}

a {color:#6f0718; text-decoration: none; } a:hover {text-decoration: underline;}

body { background: #ffffff url("/img/page.png") center top no-repeat; font-family:"Tahoma", Geneva, sans-serif; font-size:11px; }
h3 { font-size:16px; font-weight:bold; padding:8px 0px; color:#333333; }

input, textarea, select, button { font-size: 100%; color:#000; }
input:focus, textarea:focus{outline:none;}
a:focus {outline:none;}
textarea { overflow: auto; } img { vertical-align: top; }

.wrapper { width:980px; margin:0 auto; position:relative; }
.reset { margin: 0; padding: 0; list-style: none; }

header .headline { width:100%; height:150px; float:left; position:relative; margin:5px 0px 0px 0px; }
header .logo { background:url('/img/logo.png') no-repeat; width:404px; height:126px; float:left; position:relative; top:10px; }
.facebook {float:right; width:17px; height:17px; margin-top:108px;}

header .menu { float:left; width:100%; position:relative; background:url('/img/menubar.png') no-repeat; height:234px; }
header .menu ul { margin:0; padding:0; list-style:none; }
header .menu ul li { float:left; width:193px; text-align:center; padding:23px 2px; font-size:14px; font-weight:bold; position:relative; z-index:10; }
header .menu ul li ul { display:none; background:#dadada; border-radius:10px; padding:10px 0px; position:absolute; left:0; top:2px; width:193px; min-height:211px; }
header .menu ul li ul li { width:163px; padding:5px 10px; border-top:1px solid #ccc; font-size:12px; font-weight:100; float:left; text-align:left; margin-left:5px; }
header .menu ul li ul li:last-child { border-bottom:1px solid #ccc; }
header .menu ul li ul li.in { float:left; width:183px; text-align:center; padding:0; padding:11px 2px; border:none; font-size:14px; font-weight:bold; position:relative; }
header .menu ul li:hover > ul { display:block; } header .menu ul li a { color:#fff; } header .menu ul li ul li a { color:#333; }
header .menu ul li.search { width:177px; margin:0; padding:0; margin:19px 0px 0px 5px; text-transform:none; }
header .menu ul li.search input { background:url('/img/search.png') no-repeat; width:137px; height:18px; padding:5px 35px 5px 5px; border:none; font-size:11px; line-height:11px; }
header .menu2 { float:left; width:100%; position:relative; background:url('/img/menubar2.png') no-repeat; height:66px; }
header .menu2 ul { margin:0; padding:0; list-style:none; }
header .menu2 ul li { float:left; width:193px; text-align:center; padding:23px 2px; font-size:14px; font-weight:bold; position:relative; z-index:10; }
header .menu2 ul li ul { display:none; background:#dadada; border-radius:10px; padding:10px 0px; position:absolute; left:0; top:2px; width:193px; min-height:211px; }
header .menu2 ul li ul li { width:163px; padding:5px 10px; border-top:1px solid #ccc; font-size:12px; font-weight:100; float:left; text-align:left; margin-left:5px; }
header .menu2 ul li ul li:last-child { border-bottom:1px solid #ccc; }
header .menu2 ul li ul li.in { float:left; width:183px; text-align:center; padding:0; padding:11px 2px; border:none; font-size:14px; font-weight:bold; position:relative; }
header .menu2 ul li:hover > ul { display:block; } header .menu2 ul li a { color:#fff; } header .menu2 ul li ul li a { color:#333; }
header .menu2 ul li.search { width:177px; margin:0; padding:0; margin:19px 0px 0px 5px; text-transform:none; }
header .menu2 ul li.search input { background:url('/img/search.png') no-repeat; width:137px; height:18px; padding:5px 35px 5px 5px; border:none; font-size:11px; line-height:11px; }
header .searchmap { width:155px; height:150px; float:left; margin-left:10px; margin-top:15px; }
header .map { background:url('/img/map.png') no-repeat; width:155px; height:150px; display:block; }
header .headmenu { float:right; position:relative; top:110px; }
header .headmenu ul { margin:0; padding:0; list-style:none; }
header .headmenu ul li { float:left; padding-right:38px; }
header .h-1 { background:url('/img/icon-1.png') no-repeat; height:16px; width:16px; float:left; display:block; }
header .h-2 { background:url('/img/icon-2.png') no-repeat; height:16px; width:16px; float:left; display:block; }
header .h-3 { background:url('/img/icon-3.png') no-repeat; height:16px; width:16px; float:left; display:block; }

.orderForm { width: 400px; background: #fff; padding: 30px; box-shadow: 0 0 10px rgba(0,0,0,0.1); margin-left: 260px; }
.orderForm label { width: 100%; display: inline-block; margin-bottom: 20px; }
.orderForm label:last-child { margin-bottom: 0; }
.orderForm label span { display: block; padding-bottom: 7px; }
.orderForm label input { width: 100%; height: 34px; border: 1px solid #ddd; line-height: 32px; padding: 0 10px; box-sizing: border-box; }
.orderForm label button { background: rgb(243, 7, 18); color: #fff; padding: 15px 25px; font-weight: bold; border-radius: 4px; border: none; cursor: pointer; margin-left: 110px; }

article .main { width:783px; float:left; position:relative; margin-top:3px; }
article .main h3 { padding:0; margin:0; padding:15px 0; width:100%; font-size:16px; font-weight:100; }
article .main p { padding-bottom:15px; }
article .inside { width:570px; float:left; position:relative; margin-top:3px; }
article .inside h3 { padding:0; margin:0; padding:0 0 15px 0; width:100%; font-size:16px; font-weight:100; }
article .inside p {line-height: 16px; font-size:12px; padding-bottom: 10px; }
article .mainnews { float:left; position:relative; }
article .mainnews h3 { color:#545454; padding:0; margin:0; padding:5px 0px 10px 0px; width:100%; font-size:11px; text-transform:uppercase; font-weight:bold; }
article .mainnews ul { margin:0; padding:0; list-style:none; width:104%; overflow:hidden; }
article .mainnews ul li { float:left; width:180px; margin-right:17px; color:#c9c9c9; font-size:11px; border-top: 3px solid #ededed; padding:5px 0px; }
article .mainnews ul li span { width:100%; float:left; }
article .ph-page { float:left; width:760px; position:relative; }

article .arti { float:left; width:100%; position:relative; }
article .arti-issue { float:left; width:100%; position:relative; }
article .arti-issue h1 { float:left; margin:0; padding:0; font-size:14px; font-weight:100; width:100%; padding-bottom:5px; margin-bottom:7px; border-bottom:1px dotted #ccc; }
article .arti-image { float:left; overflow:hidden; margin-right:10px; }
article .arti-list { float:left; width:100%; position:relative; padding-bottom:7px; margin-bottom:7px; border-bottom:1px solid #ccc; }
article .arti-topic { position:relative; overflow:auto; font-size: 12px; }
article .arti-topic h3 { margin:0; padding:0; padding-bottom:5px; margin-bottom:7px; border-bottom:1px dotted #ccc; width:100%; }
article .arti-topic h3 a { color:#999; }

article .indexNewsBlock { width: 100%; position: relative; display: inline-block; }
article .indexNewsBlock .indexLeftNews { float: left; width: 360px; position: relative; }
article .indexNewsBlock .indexLeftNews .indexNewsList { width: 100%; position: relative; }
article .indexNewsBlock .indexLeftNews .indexNewsList ul li { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dashed #ddd; display: inline-block; width: 100%; }
article .indexNewsBlock .indexLeftNews .indexNewsList ul li .indexNewsListImage { float: left; width: 100px; overflow: hidden; margin-right: 15px; }
article .indexNewsBlock .indexLeftNews .indexNewsList ul li .indexNewsListPresent { overflow: auto; font-size: 13px; }
article .indexNewsBlock .indexLeftNews .indexNewsList ul li .indexNewsListPresent span { font-size: 11px; display: block; width: 100%; clear: both; color: #999; padding-top: 5px; }
article .indexNewsBlock .indexRightNews { float: right; width: 400px; position: relative; }
article .indexNewsBlock .indexRightNews .indexRightItem { padding: 15px; border: 1px solid #ddd; border-radius: 8px; }
article .indexNewsBlock .indexRightNews .indexRightItem .indexRightItemImage { text-align: center; padding-bottom: 10px; }
article .indexNewsBlock .indexRightNews .indexRightItem .indexRightItemPresent { direction: ltr; }
article .indexNewsBlock .indexRightNews .indexRightItem .indexRightItemPresent span { font-size: 14px; display: block; width: 100%; padding-bottom: 5px;  }
article .indexNewsBlock .indexRightNews .indexRightItem .indexRightItemPresent p { font-size: 12px; }
article .indexNewsBlock .indexRightNews .indexRightItem .indexRightItemPresent small { font-size: 11px; color: #999; }

aside .side { width:193px; float:right; background:url('/img/side.png') repeat-y; margin-right:1px; border-bottom:1px solid #eaeaea; border-radius:0px 0px 4px 4px; padding-bottom:5px; }
aside .dcont { padding:3px 5px 3px 5px; }
aside .banner { float:left; margin-bottom:5px; }
aside .sidenews { float:left; position:relative; }
aside .sidenews h3 { color:#545454; padding:0; margin:0; padding:5px 0px 10px 0px; width:100%; font-size:11px; text-transform:uppercase; }
aside .sidenews ul { margin:0; padding:0; list-style:none; }
aside .sidenews ul li { float:left; width:100%; color:#c9c9c9; font-size:12px; border-top:1px solid #ededed; padding:5px 0px; }
aside .sidenews ul li span { width:100%; float:left; }

aside .sidebar { float:left; width:193px; margin-left:-5px; position:relative; margin-top:-5px; margin-bottom:5px;  overflow:hidden !important; }
aside .sidebar ul { margin:0; padding:0; list-style:none; }
aside .sidebar ul li { display:block;  border-bottom:1px dotted #ccc; background:#eaeaea; }
aside .sidebar ul li a { display:block; padding:7px 7px; color:#333; }
aside .sidebar ul li a:hover { background:#ededed; }
aside .sidebar ul li:last-child { border-bottom:none; border-radius:0px 0px 4px 4px; }
aside .sidebar ul li:first-child { border-radius:4px 4px 0px 0px; } 
aside .sidebar ul li.colorsub { color:#fff !important; background:#e4e4e4 !important; }
aside .sidebar ul li.colorsub a { padding-left:20px !important; }

aside .side2 { width:193px; float:left; background:url('/img/side.png') repeat-y; margin-right:11px; border-bottom:1px solid #eaeaea; border-top:1px solid #eaeaea; border-radius:4px; padding-bottom:5px; }
aside .dcont { padding:3px 5px 3px 5px; }
aside .banner { float:left; margin-bottom:5px; }
aside .sidenews { float:left; position:relative; }
aside .sidenews h3 { color:#545454; padding:0; margin:0; padding:5px 0px 10px 0px; width:100%; font-size:11px; text-transform:uppercase; }
aside .sidenews ul { margin:0; padding:0; list-style:none; }
aside .sidenews ul li { float:left; width:100%; color:#c9c9c9; font-size:11px; border-top:1px solid #ededed; padding:5px 0px; }
aside .sidenews ul li span { width:100%; float:left; }

footer .footer { width:100%; float:left; height:151px; background:url('/img/footer.png') repeat-x; }
footer .footer-content { width:980px; margin:0 auto; position:relative; }
footer .fmenu { float:left; width:100%; position:relative; margin:35px 0px 35px 0px; }
footer .fmenu ul { margin:0; padding:0; list-style:none; }
footer .fmenu ul li { float:left; padding:0px 30px 0px 0px; font-weight:bold; }
footer .fmenu ul li a { color:#666666; }
footer .copyright { float:left; position:relative; }
footer .mcdesign { background:url('/img/mc.png') no-repeat; display:block; float:left; width:88px; height:31px; margin-right:15px; }
footer .copyright span { position:relative; float:left; top:0px; font-size:10px; color:#999; line-height:15px; }
footer .counters { float:right; position:relative; }
footer .banner {float:right; padding-left: 5px;}

#jquery-overlay { position:absolute; top:0; left:0; z-index:90; width:100%; height:500px; }
#jquery-lightbox { position:absolute; top:0; left:0; width:100%; z-index:2000; text-align:center; line-height:0; }
#jquery-lightbox a img { border:none; }
#lightbox-container-image-box { position:relative; background-color:#fff; width:250px; height:250px; margin:0 auto; border-radius:3px; }
#lightbox-container-image { padding:10px; }
#lightbox-loading { position:absolute; top:40%; left:0%; height:25%; width:100%; text-align:center; line-height:0; }
#lightbox-nav { position:absolute; top:0; left:0; height:100%; width:100%; z-index:10; }
#lightbox-container-image-box > #lightbox-nav { left:0; }
#lightbox-nav a { outline:none; }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width:49%; height:100%; display:block; }
#lightbox-nav-btnPrev { left:0; float:left; }
#lightbox-nav-btnNext { right:0; float:right; }